Subject: Re: git push from client is not updating files on server

From: Ben Tebulin <[email-masked]>
Date: Tue, 06 Mar 2012 18:46:26 +0100

You can only push to "bare-only repositories". These do not contain a 
working tree but only a .git directory.

You can only see changes changes in Git repository on the file system if 
you clone & pull this bare-only repository to a regular repository.

It seems you looking for the wrong thing in the wrong place...

Am 06.03.2012 17:52, schrieb Jerome Yanga:
> My main objective is to create a central public Git server.
 > [...]
> However, when I log into the central public Git server and look at the
> files in the project, none of them have change.  I can only see the
> changes from the client via Gitweb.